<!--

body  {
    background-color:#000000; 
    color:#999666;
    font-family:Helvetica,Arial;
}

h1 { 
    font-size:16pt;
} 

A:link { 
    color:#990066;    
} 
A:visited { 
    color:#099660;    
} 

.codebereich {
  background-color:#666666;
  color:#999666;    
}
  
-->